/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

#content-wrapper #js-product-list-header{
	display: none !important;
}

/* Logo 调整 */
.logo.img-fluid{
	max-width: 100px;
	height: 120px;
}

.box-header .group-left-header .logo {
    padding: 10px 0;
}